PDA

Visualizza la versione completa : amule e libwx_gtk


Metallica
04-02-2005, 21:28
ho installato aMule quando perņ provo a farlo partire mi viene restituito questo errore:
amule: error while loading shared libraries: libwx_gtk-2.4.so: cannot open shared object file: No such file or directory

Ho provato ad installare eventuali librerie tipo:
- wxBase-2.4.2-i486-1.tgz
- wxgtk-2.5.3-i486-1.tgz
scaricando gli appositi pacchetti tgz dal sito linuxpackages.net

Solo che quando tento a far partire aMule l'errore persiste ancora.
Che d'č?

Br14n^
04-02-2005, 21:34
Se ho capito bene usi slack. Controlla in /usr/lib se trovi quella libreria o simile.
Io ad esempio ho libwx_gtk-2.4.so.0.1.1 e poi un link che punta a quello col nome libwx_gtk-2.4.so

Metallica
04-02-2005, 21:55
mariano@darkstar:/usr/lib$ ls *wx*
libwx_base-2.4.so@ libwx_base-2.4.so.0@ libwx_base-2.4.so.0.1.1*

libwx_gtk non compare perņ l'ho installato :confused:

Metallica
04-02-2005, 22:42
ora funziona....
messo entrambe i programmi su 2.4.2

Loading